Bug 1261681 - qm-vamp-plugins-1.7.1 is available
qm-vamp-plugins-1.7.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qm-vamp-plugins (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: František Dvořák
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1279112
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 20:18 EDT by Upstream Release Monitoring
Modified: 2016-12-03 01:49 EST (History)
1 user (show)

See Also:
Fixed In Version: qm-vamp-plugins-1.7.1-1.fc25 qm-vamp-plugins-1.7.1-1.el6 qm-vamp-plugins-1.7.1-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-02 16:24:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-09 20:18:39 EDT
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.7-4.fc23
URL: http://isophonics.net/QMVampPlugins

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-09 20:18:44 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-RHf1k2/qm-vamp-plugins.spec
return code:  22
stdout:
Getting https://code.soundsoftware.ac.uk/attachments/download/109/qm-vamp-plugins-1.7.1.tar.gz to ./qm-vamp-plugins-1.7.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 František Dvořák 2015-11-07 18:04:42 EST
The qm-vamp-plugins now bundles qm-dsp, which bundles kissfft not in Fedora. Review request created.
Comment 3 Mike McCune 2016-03-28 19:43:17 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Upstream Release Monitoring 2016-11-15 07:34:42 EST
valtri's qm-vamp-plugins-1.7.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=817977
Comment 5 Fedora Update System 2016-11-15 08:15:23 EST
qm-vamp-plugins-1.7.1-1.el7 qm-dsp-1.7.1-1.el7 kiss-fft-1.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-078a10dcfc
Comment 6 Fedora Update System 2016-11-15 08:15:37 EST
qm-vamp-plugins-1.7.1-1.el6 qm-dsp-1.7.1-1.el6 kiss-fft-1.3.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a7e9c92ffb
Comment 7 Fedora Update System 2016-11-15 08:15:46 EST
qm-vamp-plugins-1.7.1-1.fc25 qm-dsp-1.7.1-1.fc25 kiss-fft-1.3.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e69dcc5d0b
Comment 8 Fedora Update System 2016-11-15 09:24:11 EST
kiss-fft-1.3.0-1.el7, qm-dsp-1.7.1-1.el7, qm-vamp-plugins-1.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-078a10dcfc
Comment 9 Fedora Update System 2016-11-15 12:18:34 EST
kiss-fft-1.3.0-1.el6, qm-dsp-1.7.1-1.el6, qm-vamp-plugins-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a7e9c92ffb
Comment 10 Fedora Update System 2016-11-16 15:24:18 EST
kiss-fft-1.3.0-1.fc25, qm-dsp-1.7.1-1.fc25, qm-vamp-plugins-1.7.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e69dcc5d0b
Comment 11 Fedora Update System 2016-12-02 16:24:54 EST
kiss-fft-1.3.0-1.fc25, qm-dsp-1.7.1-1.fc25, qm-vamp-plugins-1.7.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-12-03 01:47:18 EST
kiss-fft-1.3.0-1.el6, qm-dsp-1.7.1-1.el6, qm-vamp-plugins-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-12-03 01:49:42 EST
kiss-fft-1.3.0-1.el7, qm-dsp-1.7.1-1.el7, qm-vamp-plugins-1.7.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.